Bug 965217 - debootstrap-1.0.53 is available
debootstrap-1.0.53 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: debootstrap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Včelák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 14:01 EDT by Upstream Release Monitoring
Modified: 2013-09-10 21:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: debootstrap-1.0.53-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-20 14:01:16 EDT
Latest upstream release: 1.0.51
Current version in Fedora Rawhide: 1.0.50
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-23 09:23:56 EDT
Latest upstream release: 1.0.52
Current version in Fedora Rawhide: 1.0.50
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-07-23 05:36:26 EDT
Latest upstream release: 1.0.53
Current version/release in Fedora Rawhide: 1.0.50-1.fc20
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jan Včelák 2013-09-02 03:59:55 EDT
Resolved in:
debootstrap-1.0.53-1.fc19
debootstrap-1.0.53-1.fc20
debootstrap-1.0.53-1.fc21
Comment 4 Fedora Update System 2013-09-02 04:02:03 EDT
debootstrap-1.0.53-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/debootstrap-1.0.53-1.fc19
Comment 5 Fedora Update System 2013-09-10 21:49:44 EDT
debootstrap-1.0.53-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.